Bug 438255 - Requires: java-1.6.0openjdkk typo
Summary: Requires: java-1.6.0openjdkk typo
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: azureus
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lillian Angel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-19 21:23 UTC by Peter Oliver
Modified: 2008-03-19 21:27 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-03-19 21:27:24 UTC


Attachments (Terms of Use)

Description Peter Oliver 2008-03-19 21:23:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.12) Gecko/20080208 Galeon/2.0.3 Firefox/2.0.0.12

Description of problem:
Package azureus-3.0.4.2-11.fc9 fails to install, requiring a package called "java-1.6.0openjdkk".  Looks like a simple typo.


Version-Release number of selected component (if applicable):
3.0.4.2-11

How reproducible:
Always


Steps to Reproduce:
1. yum --enablerepo=development install azureus
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Lillian Angel 2008-03-19 21:27:24 UTC
This is fixed in 3.0.4.2-12 and will be tagged for f9-beta.


Note You need to log in before you can comment on or make changes to this bug.